<link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet' type='text/css'>
<style type="text/css">
  .col{
      padding: 15px 3px 15px 14px;
   }
   .title{
      background-color: #2e8ece; color: #FFFFFF;
   }
   .total{
    border-top: 2px solid black;border-bottom: 2px solid black;
   }
</style>
<style>
    @media only screen and (max-width: 767px) {

   h1 {
      font-size: 3em;
   }

   h2 {
      font-size: 2em;
   }
   table {
       font-family: "Montserrat", Helvetica, Arial, sans-serif;
       font-size: 10px;
   }
   p {
       line-height: 12px;
       font-size: 10px;
       font-family: "Montserrat", Helvetica, Arial, sans-serif;
   }
   .payment_code {
       font-size: 15pt!important;
       font-family: "Montserrat", Helvetica, Arial, sans-serif;

   }


}

</style>

<div style="font-family:sans-serif; color: #545454; line-height:1.5em; padding-left: 25px; padding-right: 25px;">
    <h1>
        <a href="https://ebooks.gramedia.com/">
            <img style="max-width: 100%;height: auto;" src="https://ebooks.gramedia.com/css/images/logo-gramedia-digital.png" alt="Gramedia Digital">
        </a>
    </h1>
    <hr/>
    <p style="color: #178bc4;"><strong>Pemesanan</strong></p>
    <p>Terima kasih telah melakukan pemesanan di Gramedia Digital, berikut terlampir prosedur untuk pemesanan melalui merchant INDOMARET
    </p>
    <p>Prosedur pembayaran :</p>

    <table cellspacing="0" cellpadding="0">
            <tr>
                <td style="text-indent: 10px;" valign="top" width="1%">1.</td>
                <td colspan="2">Kunjungi indomaret terdekat untuk melakukan pembayaran
                    Buku / Majalah / Koran di Gramedia Digital ke kasir</td>
                <td></td>
            </tr>
            <tr>
                <td style="text-indent: 10px;padding-top: 10px; padding-bottom:10px;" valign="top">2.</td>
                <td colspan="2">Tunjukan kode Pembayaran berikut</td>
                <td></td>
            </tr>
            <tr>
                <td></td>
                <td style="color: #D3D3D3;border:1pt solid #D3D3D3; border-left: 0pt;border-right:0pt;padding-top: 12px;text-align:center;">
                    <a href="#" style="text-align:center">
                        <img style="text-indent: 5px; max-width: 100%;height: auto; text-align:center;" src="http://www.indomaret.co.id/assets/theme/indomaret/images/logo.png" alt="Indomaret">
                    </a>
                    <div style="text-align:left">
                      <p style="text-indent: 10px;">Kode Pembayaran</p>
                      <p class="payment_code" style="text-indent: 10px;font-family: 'Montserrat', Arial; font-size: 22pt;margin-top: -10px!important;">
                          <strong style="color: #178bc4;text-indent: 10px;">{{ payment_code }}</strong><br/></p>
                      <p style="text-indent: 10px;padding-top: 5px;">Total</p>
                      <p style="text-indent: 10px;margin-top: -10px;"><strong style="color: #000000;text-indent: 10px;">{{ "Rp. {:,.0f}".format(amount) }}</strong><br/></p>
                      <p style="text-indent: 10px;padding-top: 5px;">Berlaku sampai</p>
                      <p style="text-indent: 10px;margin-top: -10px;"><strong style="color: #000000;text-indent: 10px;">{{ expired_date }}</strong></p><br/>
                    </div>
                </td>
                <td></td>
            </tr>
            <tr>
                <td style="text-indent: 10px;padding-top: 8px; padding-bottom:8px" valign="top">3.</td>
                <td colspan="2">Simpan struk sebagai bukti pembayaran</td>
                <td></td>
            </tr>
            <tr>
                <td style="text-indent: 10px;padding-top: 8px; padding-bottom:8px">4.</td>
                <td style="padding-top: 8px;" colspan="2" valign="top">Jika pembayaran berhasil, Gramedia Digital akan mengirimkan konfirmasi ke email anda.</td>
                <td></td>
            </tr>
    </table>
    <br/>
    <hr/>
    <table width="100%" cellspacing="0" cellpadding="0">
        <tr>
            <td>
              <p class="col">Rincian Pemesanan</p>
            </td>
            <td></td>
        </tr>
        <tr>
            <td style="background-color: #2e8ece; color: #FFFFFF; padding: 15px 3px 15px 14px;" class="col title">
                <strong>Barang</strong>
            </td>
            <td style="background-color: #2e8ece; color: #FFFFFF; padding: 15px 3px 15px 14px;" class="col title">Harga</td>
        </tr>
        {% for item in items %}
        <tr>
            <td class="col name">{{loop.index}}. {{ item['name'] }}</td>
            <td class="col price">{{ "Rp. {:,.0f}".format(item['price']) }}</td>
        </tr>
         {% endfor %}
        <tr>
            <td class="col total" style="padding: 15px 3px 15px 14px; text-align: right; border-top: 2px solid black;border-bottom: 2px solid black;"><strong>Grand Total &nbsp;&nbsp;</strong></td>
            <td class="col total" style="padding: 15px 3px 15px 14px; text-align: left; border-top: 2px solid black;border-bottom: 2px solid black;"><strong>{{ "Rp. {:,.0f}".format(amount) }}</strong></td>
        </tr>
    </table>
    <div style="text-align: center;">
        <p><strong>Kami siap melayani saran dan keluhan Anda.</strong></p>
        <p>Email: customercare@gramedia.com</p>
    </div>
</div>
